petsc-3.4.2 2013-07-02

# PCFieldSplitSchurPreType

Determines how to precondition Schur complement

### Synopsis

    typedef enum {PC_FIELDSPLIT_SCHUR_PRE_SELF,PC_FIELDSPLIT_SCHUR_PRE_A11,PC_FIELDSPLIT_SCHUR_PRE_USER} PCFieldSplitSchurPreType;

### See Also

PCFieldSplitSchurPrecondition()

Level:intermediate
Location:src/ksp/pc/../../../include/petscpc.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages